Graphic Equalizer

To hide or show the Graphic Equalizer panel

Click on the Hide Graphic Equalizer button.

This technique can also be used to make the Control Panel smaller.

To enable or disable the Graphic Equalizer

Click on the Equalizer Presets button in the Control Panel and select Enable Equalizer from the menu.

To select a Graphic Equalizer preset

Click on the Equalizer Presets button in the Control Panel and select one of the presets.

Customized Presets

You can create your own customized preset by setting the desired levels, then clicking the Equalizer Presets button, and clicking on "Add preset…" Name the preset and click "OK."

To remove a customized preset, click the Equalizer Presets button, and click on "Remove preset…" Choose the preset you wish to remove and click "OK."

To adjust a Graphic Equalizer level

Drag the Graphic Equalizer slider up to raise the level, or down to lower the level. Also, if a slider is selected, you may use the arrow keys to make small adjustments, or the Page Up and Page Down keys to make larger ones.